action:
- device_id: 7b4293037a4bb8dd9362b7b76d6dedcf
  domain: switch
  entity_id: 410b385fae936b46a4da734b3344d3de
  type: turn_off
- device_id: e6953f6663d5c69ebf28495613f0c9a8
  domain: switch
  entity_id: 71853b8fd5f11334f701c3854a696437
  type: turn_off
alias: 'Leave auto off: batch 02'
condition:
- condition: state
  entity_id: input_boolean.on_leave
  state: 'on'
description: ''
id: '1714050658950'
mode: single
trigger:
- event: sunset
  offset: '7000'
  platform: sun
